import { DataLogger } from './data-logger';
declare module '@iotize/device-client.js/device/iotize-device' {
    interface IoTizeDevice {
        _datalogger: DataLogger;
        datalogger: DataLogger;
        hasDatalogger(): boolean;
    }
}
